﻿

*{

margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;

}


body,td,tr,table,a,img,tbody,div{
border:0;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;
}
textarea,select{
border:1px solid #CCCCCC;
}
h2{
font-size:20px;
}
h3{
font-size:14px;
color:#333333;
}
.logoDiv{
	width:254px;
	height:30px;
	background:url(../images/logo.jpg) no-repeat;
	}

.Center{
width:975px;
margin:0 auto;
}
.linkURL{
text-decoration:underline;
color:blue;
}
.linkURL:hover{
text-decoration:none;
color:blue;
}
h5,.fonth5{
	font-size:11px;
	letter-spacing:1px
	}
#wrapper{
width:975px;
margin:0 auto;
}
#logo{ 
width:975px;
height:auto;
margin-bottom:10px;
}
#logo span{
font-size:11px;

}
.redFont{
	color:red;
	}
.largeLink{

}
.largeLink a{
font-size:15px;
font-weight:bold;
color:#333333;
position:relative;
top:-2px;
margin:0 10px;
}
.largeLink a:hover{
border-bottom:2px solid #666666;
}
.Link a{
color:#1C64B1;
cursor:pointer;
}
.Link a:hover{
color:#000000;
text-decoration:underline;
}
.curveTable{
background:#ffffff;
border:1px solid #8BC4FF;
padding:20px;
}
.curveTable .titleTop{

font-weight:bold;
color:#175CA4;
font-size:14px;
border-bottom:2px solid #8BC4FF;
padding:0 3px;
}
.labelTD{

color:#333333;
}
.curveTable td{

padding:5px 3px;
vertical-align:top;
color:#4F4F4F;
}
.curveTable input{
margin-right:5px;
}
.menuTop a{
color:#666666;
font-size:11px;
}
.menuTop a:hover{
color:#000000;
text-decoration:underline;
}
#menu{
width:975px;
height:39px;
}
.menuLink{
displaly:inline;
width:975px;
}
.stakeHolder{

}
.stakeHolder a{
font-size:14px;
font-weight:bold;
color:#333333;
position:relative;
top:-5px;
}
#Search{
position:relative;
top:10px;
left:50px;
border:1px solid #999999;
}
#searchIcon{
position:relative;
top:7px;
left:55px;
}
.searchBox a:hover{
background:none;
}
.midMenu{
background:url(../images/midMenuMid.gif) repeat-x;
width:325px;
float:left;
}
.midMenu a{
color:#999999;
}
.midMenu a:hover{
color:#FFFFFF;
}
.menuShadow{
background:url(../images/menuBotShadowMid.gif) repeat-x;
width:975px;
}
.overviewContent{
width:705px;
height:auto;
padding-right:10px;
}

.mainHeading{
color:#53969C;font-weight:bold;font-size:14px;
}
.mainHeading a{
color:#53969C;
margin:5px 0;
}
.mainHeading a:hover{
color:#0066CC;
}
.indus{
width:680px;
height:75px;
background:#F4F4F4;
padding-top:10px;
padding-left:5px;
}
.indus td{
border-right:2px solid #FFFFFF;
padding-left:10px;
padding-top:10px;
}
.indus span{
font-weight:bold;
}
.indus select{
margin:10px;
border:1px solid #333333;
}
.rightHead{
background:url(../images/rightBoxMid.gif) repeat-x;
width:240px;
margin-top:10px;
}
#rightBox{
padding:0 10px 0 10px;
width:270px;
border:1px solid #CCCCCC;
height:auto;
}
.rightContent{
padding:10px;
font-size:10px;
text-align:justify;
}
.rightHeading{
margin-top:10px;
font-size:14px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
}
.botLine{
background:url(../images/botMenuBG.jpg) repeat-x;
width:975px;


}
.botLine a{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
}
.botLine a:hover{
color:#666666;
text-decoration:underline;
}
.botLine span{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.selectBTN{
background:url(../images/contentOver.jpg) no-repeat;position:relative;top:3px;

}
.regSubBtn{
border:0px;
background:url(../images/loginBtn.png) no-repeat bottom;
display:block;
width:90px;
color:#FFFFFF;
font-weight:bold;
cursor:pointer;
height:35px;
color:#FFFFFF

}

.overviewContent hr{
height:2px;
background:#53969C;
margin:10px 0;
width:693px;
}
/*---------------Banner Animation CSS Begin-------------------*/


#simplegallery1{ //CSS for Simple Gallery Example 1
position: relative;
visibility: hidden;
width:975px;
background:#FFFFFF;

}

.gallerydesctext{ //CSS for description DIV of Example 1 (if defined)
text-align: left;
padding: 2px 5px;
}

/*---------------Banner Animation CSS End-------------------*/

/*-------#contentBox-------*/

#content{
width:970px;
margin-left:2px;
}
.contentBtn{
width:192px;
height:47px;
background:url(../images/contentUp.jpg) no-repeat;
float:left;
position:relative;
z-index:100;
text-align:center;
cursor:pointer;
}

.contentBtn a{
font-size:14px;
font-weight:bold;
position:relative;
top:20px;
padding:20px 20px;

}
.contentBtn a:hover{
color:#024064;
border:0;
}


.contBGtop{
width:975px;
height:10px;
background:url(../images/contentTOPbg.jpg) no-repeat;
clear:both;
}
.contBGmid{
width:975px;
height:auto;
background:url(../images/contentMIDbg.jpg) repeat-y;
clear:both;

}
.contBGbot{
clear:both;
width:975px;
height:12px;
background:url(../images/contentDOWNbg.jpg) no-repeat;
}


.searchBox{

height:80px;
background:#BFDFFF;
border:2px solid #ADD6FF;



}
.searchBox input{
border:1px solid #CCCCCC;
width:230px;
color:#666666;
height:18px;
margin-bottom:2px;
padding:2px;

}
.searchBox select{
border:1px solid #CCCCCC;
width:150px;
color:#666666;

padding:2px;


}


.searchTd a{
position:relative;
top:15px;
}
.search2Td{
padding-top:20px;

}
.search2Td a{
position:relative;
left:10px;
top:5px;
}
/*-------#contentBox-------*/
.catMidTitle{
width:215px;
background:url(../images/rightBoxMid.gif) repeat-x;
height:36px;
}
.catMidTitle{
text-align:center;
}
.catMidTitle span{
font-size:14px;
font-weight:bold;
color:#333333
}
.innerCategoir{
background:url(../images/catogBGLine.jpg) repeat-x;
position:relative;
top:-3px;

}
.innerCategoir ul{
margin-left:15px;
margin-top:10px;
height:auto;
width:200px;

}
.innerCategoir ul li{

text-align:left;
background:url(../images/arrow.gif) no-repeat 0px 4px;
padding-left:12px;

}
.innerCategoir ul li a{
font-size:11px;
color:#666666;


}
.innerCategoir ul li a:hover{
text-decoration:underline;
color:#000000;
}
.catBorder{
float:left;

}
.rightBox{
background:url(../images/catogBGLine.jpg) repeat-x 0 0px;
position:relative;
top:-5px;
}
.rightBox ul{
list-style:none;
position:relative;
top:10px;

}
.rightBox ul li{
clear:both;
}
.rightBox ul li img{
padding:3px;
float:left;
width:45px;
height:45px;
}
.rightBox ul li a{
font-size:11px;
color:#666666;
padding-left:2px;
}
.rightBox ul li a:hover{
color:#000000;
text-decoration:underline;
}
.rightBox span{
vertical-align:top;
}
.rightBox span a{
color:#0099FF;
font-size:14px;
font-weight:bold;
float:right;

}
.rightBox span a:hover{
text-decoration:underline;
}

/*******************PROFILE PAGE BEGIN************************/
.clear{
clear:both;

}
.empLeftBox{
width:600px;
height:100%;
background:#CCE5FF;
margin-left:10px;
padding:20px 10px;
float:left;

}
div .edit{
color:#003399;
font-size:10px;
padding:0 3px;
;
}
div .edit:hover{
color:#0066FF;
}
#screenName{
font-weight:bold;
font-size:16px;
float:left;

}
#tagName,#address{
font-size:12px;
float:left;
color:#666666;
}
.spanEdit{
font-weight:normal;
font-size:12px;
margin-left:5px;
}
#empheaderLeftBody{
float:left;
clear:none;
width:450px;
}
#photoBox{
float:left;
}
.addBtn{
font-size:14px;
font-weight:bold;
color:#834C24;
background:url(../images/plusIcon.png) no-repeat left center;
padding-left:15px;
float:left;
cursor:pointer;
}
.addBtn:hover{
color:#0099FF;
}
.empMidMainBody{
width:auto;
height:auto;
float:left;

}
.empMidBody{
width:593px;

background:#F7FBFF;
margin-top:10px;
padding:0px;
float:left;
clear:both;
border:2px solid #6CABE7;



}
.empMidRightBody{
float:right;

}
.rightBox2{
width:300px;
background:#EEEEEE;
border:1px solid #BBBBBB;

}
.subLeftText{
font-size:14px;
font-weight:bold;
width:160px;
}
.midBodyTextLine{
margin-top:10px;

}
.hrCls{
height:1px;
background:#CDCDCD;
margin:10px 0;
}
#empRightBox{
width:300px;
height:100%;
background:#F7FBFF;

padding:5px;

}
#emptRightTitle{
font-size:15px;
font-weight:bold;
}
.empRightSubText{
font-size:11px;
margin-top:5px;
margin-left:10px;

border-bottom:1px dotted #CCCCCC;
}
.empRightSubText a{
color:#666666;
background:url(../images/empRightArrow.gif) no-repeat left 6px; 
padding-left:20px;
padding-top:3px;
}
.empRightSubText a:hover{
color:#333333;
}
.empRightMidBox{
width:300px;
margin:0 auto;
padding:5px;
}
/*******************PROFILE PAGE END************************/

/******************CURRENT WORK PAGE BEGIN****************************/
.proSubData{
color:#333333;
background:url(../images/arrowSubText.gif) no-repeat left;
padding-left:10px;

}
.proSubPageHeading{
font-size:14px;
font-weight:bold;
border-bottom:1px solid #CCCCCC;
}
.empheaderText{
float:left;
}
.descWidth{
	width:400px;
	}
#currentWork{
margin-left:5px;
}

#currentWork input{
border:1px solid #8BCCF3;
height:20px;
}
#currentWork select{
border:1px solid #8BCCF3;
height:22px;
}
#currentWork textarea{
border:1px solid #8BCCF3;
}
.alignRight{
text-align:right;
font-size:12px;
font-weight:bold;
color:#333333;

}
.submitCurrent{
background:#333333;
padding-bottom:3px;
color:#CCCCCC;
font-weight:bold;
font-size:12px;
width:60px;
vertical-align:middle;
cursor:pointer;
}
.submitCurrent:hover{
background:#000000;
color:#FFFFFF;
}
.cancelBtn{
		cursor:pointer;
	}
.cancelBtn:hover{
color:#0099FF;
}
.webTextarea{
width:308px;height:100px;overflow:auto;
}

/******************CURRENT WORK PAGE END****************************/


/*******************CONTENT BOXES BEGIN* *******************************/
#contBox2{
margin-left:0;
}



/*******************CONTENT BOXES END* *******************************/

/*******************SEARCH PROJECT BEGIN**********************************/

.expInp{
float:right;
clear:right;
}
.expText{
float:left;
}
#exp1{
width:250px;
}
#edu1{
width:250px;
}
.blueBox{
background:#00CCFF;border:2px solid #0099FF;padding:5px;
}
#eduBtn{
clear:both;
margin:0 auto;
width:50px;
}
.payList{
margin-left:20px;
}
.payList ul{
list-style:none;
margin-top:10px;
margin-left:10px;
}
.payList ul li{
background:url(../images/Arrow_Icons2.png) no-repeat; 
padding:0 0 3px 25px;
margin-top:5px;
}
.payList ul li:hover{

background-position:4px 0px;

}
.payList ul li a{
color:#666666;
}
.payList ul li a:hover{
color:#000000;
}
#mainSearchTableID{
width:690px;
background:#F4F4F4;
height:100%;
margin:0;
padding:5px;
float:left;

}
#mainSearchTableID b{
color:#333333;
}
#mainSearchTableID b a{
color:#333333;
}
#mainSearchTableID b a:hover{
color:#135974;
}
#mainSearchTableID i a:hover{
color:#135974;
}
#mainSearchTableID tr{
vertical-align:top;

}
#mainSearchTableID td{
color:#000000;
padding:5px 10px 5px 10px;
border:1px solid #F4F4F4;
}
#mainSearchResultBox{
width:955px;
height:auto;
float:left;
}
.leftSearchSelect{
width:220px;
height:100%;
float:left;
padding:15px 5px 15px 10px;
background:#FFFFFF url(../images/selectBG.jpg) top repeat-x;
border:0px;
}
.leftSearchSelect select{
margin-bottom:10px;
width:215px;
}
.selectList{
font-size:14px;
font-weight:bold;
color:#03517E;
margin-bottom:2px;
}
.iconLink{
margin:10px 0 0 600px;
}
.iconLink a{
color:#666666;
font-weight:bold;
position:relative;
top:5px;
}
.iconLink a:hover{
color:#333333;
}
.iconLink span{
position:relative;
top:-10px;
padding-right:30px;
}
.postLink{
margin-top:10px;
margin-left:5px;
text-align:center;
float:left;
font-weight:bold;
padding:10px 0;
height:20x;
}
.postLink a{

padding:10px 40px;
background:url(../images/searchBtn3.jpg) center no-repeat;
clear:both;
color:#E8F1FE;

}
.postLink a:hover{
color:#FFFFFF;
background:url(../images/searchBtn3.jpg) center no-repeat;
}
.headerManageTR{
font-weight:bold;
text-align:center;
}
.headerManageTD{
background:#fff;

padding:0 8px;
height:30px;
}
.colorWhite{
color:#FFFFFF;
}
.space{
width:10px;
padding:05px;
height:10px;
}
/*******************SEARCH PROJECT END**********************************/
.postHeaders span{
font-size:14px;
font-weight:bold;
margin:0 20px;
padding-bottom:5px;
}
.menImg{
padding:0 5px 0 0;
float:left;
width:50px;
height:58px;
}


.loginBtn {
border: 0;
background: url(../images/loginBtn.png) no-repeat bottom;
display: block;
padding: 6px 30px 8px 30px;
color: #FFFFFF;
font-weight: bold;
cursor: pointer;
height: 30px;
color: #FFFFFF
}

.loginBtn:hover {
background: url(../images/loginBtnOver.png) no-repeat bottom;
color: #fff;
}
.submitSearch{
background:url(../images/btnsmallbg.jpg) no-repeat;
text-align:center;
vertical-align:middle;
padding:7px 20px;
color:#FFFFFF;
font-weight:bold;
cursor:pointer;
border:0px;
}
.submitSearch:hover{
color:#333333;
}

.submitBtncls{
padding:5px 10px;
background:#5A5A5A;
border:2px solid #F2F0F0;
font-weight:bold;
color:#fff;
height:30px;
}
.submitBtncls:hover{
background:#262626;
border:2px solid #939393;
color:#DCDCDC;
}
#backgroundPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 11000;
}

#popupContact {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: auto;
	width: 500px;
	background: #FFFFFF;
	border: 2px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
	z-index: 111000;
	top: 150px;
}
.toolTipDIV {
	display: none;
	background: #FFEA00;
	border: 2px solid #27A1FF;
	color: #514004;
	min-width: 200px;
	height: auto;
	padding: 10px;
	position: absolute;
	top: -30px;
	left: 30px;
}
.activeToolTip{
	display: none;
	background: #F7FBFF;
	border: 2px solid #27A1FF;
	color: #514004;
	width: 280px;
    padding: 10px;
	position: absolute;
	top: 280px;
	left: 140px;
}
.activeToolTip li{
font-weight:normal;
}
.menuRightImg
{
	background:url(../images/menuRIGHT.gif) no-repeat;
	width:27px;
	height:39px;
}
.captchaCls{
border:5px solid #5F5F5F;
}
.proTextDIVwidth{
width:490px;
}
.proTextDIV2width{
width:190px;
overflow:hidden;
 word-wrap: break-word;
}
.justifyCls
{
  word-wrap: break-word;
	text-align:justify;
	float:left;
}
.leftAlignCls{
 word-wrap: break-word;
 text-align:left;	
 
}
.returnMsg {
font-weight: bold;
padding: 3px 5px;
background: #3F5F80;
border: 1px solid #4D749A;
color: #fff;
}
.brownText{
font-size:12px;
font-weight:bold;
color:#834C24;
}
